/* 
  Project_Outline.strings
  QuickPlan

  Created by MBL on 2021/9/2.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Footer ** */
"footer.label" = "Neue Aufgabe" ;

/* New Task Popover ** */
"new.task.tips.title" = "Legen Sie mit Ihrer Eingabe die Gliederungsebene der neuen Aufgabe fest" ;

"new.task.tips.text" = "-Standardmäßig befindet sich die neue Aufgabe auf derselben Gliederungsebene wie die vorherige Aufgabe.\n-Wenn Sie am Anfang des Aufgabennamens ein Leerzeichen einfügen, wird die neue Aufgabe ein untergeordnetes Element der vorherigen Aufgabe.\n-Wenn Sie dem Aufgabennamen ein \"/\" voranstellen, wird die neue Aufgabe auf der höchsten Gliederungsebene platziert." ;

/* ** Heading Context-menu ** */
"menu.format" = "Format" ;

"menu.reset.sorting" = "Sortierung zurücksetzen" ;

"menu.sort.asc" = "Aufsteigend sortieren" ;

"menu.sort.des" = "Absteigend sortieren" ;

"menu.no.sort" = "Keine Sortierung" ;

"menu.filter.res" = "Ressourcen filtern" ;

"menu.edit.title" = "Titel bearbeiten" ;

"menu.hide.col" = "Spalte ausblenden" ;

"menu.visible.seq" = "Sichtbarkeit und Ordnung" ;

"data.multi.colors" = "Mehrere Farben (im Vergleich zum Archiv)" ;

"data.archive" = "Das gesamte Projekt archivieren" ;

"data.weekday" = "Mit dem Wochentag am Anfang" ; // show the day of week at the beginning

"data.without.weekday" = "Ohne den Wochentag am Anfang" ; // do not show the day of week at the beginning

"date.long.format" = "Lang" ;

"date.medium.format" = "Mittel" ;

"date.short.format" = "Kurz" ;

"date.year-month.format" = "Jahr und Monat" ;

"res.content" = "Inhalt der Anzeige" ;

"res.name.format" = "Namensformat" ;

"res.content.option1" = "Nur der Name des Mitglieds" ;

"res.content.option2" = "Nur die Höhe der Ressourcenzuweisung" ;

"res.content.option3" = "Betrag der Ressourcenzuweisung und Name des Mitglieds" ;

"menu.name.option1" = "Vollständiger Name" ;

"menu.name.option2" = "Initialen" ;

"menu.digits" = "Dezimalstellen" ;

"menu.digits.option.0" = "Keine Dezimalstellen" ;

"menu.digits.option.1" = "Bis zu 1 Dezimalstelle" ;

"menu.digits.option.2" = "Bis zu 2 Dezimalstellen" ;

"menu.digits.option.3" = "Feste 1 Dezimalstelle" ;

"menu.digits.option.4" = "Feste 2 Dezimalstellen" ;

"menu.currency" = "Währungszeichen" ;

"menu.currency.option1" = "Währungssymbol am Ende anzeigen" ;

"menu.currency.option2" = "Währungssymbol am Anfang anzeigen" ;

"menu.currency.option3" = "Kein Währungssymbol" ;

"link.fmt.wbs" = "\"PSP-Anzahl\" der Aufgaben anzeigen" ;

"link.fmt.seq" = "\"Sequenznummer\" von Aufgaben anzeigen" ;

"work.unit" = "Arbeitseinheit" ;

"work.unit.show" = "Mit Stundeneinheit (100 Stunden)" ;

"work.unit.show.not" = "Ohne Stundeneinheit (100)" ;

"archive.show.diff" = "Zeigen Sie Unterschiede zu aktuellen Daten" ;

/* ** Others ** */
"global.buttons.tips" = "Es gibt eine Option zum Ausblenden dieser Schaltfläche in den App-Einstellungen.\nDrücken Sie zum Konfigurieren die Befehlskommatasten (⌘,)." ;

/* ** Cell - Task Type ** */
"task.type" = "Dies ist eine einzige Aufgabe" ;

"milestone.type" = "Das ist ein Meilenstein" ;

"group.type" = "Dies ist eine Gruppenaufgabe" ;

"subprj.type" = "Dies ist ein Teilprojekt" ;

"type.in.convertable" = "Kann nicht in einen anderen Typ umgewandelt werden" ;

/* ** Cell - Duration and Day ** */
"day.abbr.btn" = "t" ; // The day abbr in quick access button

"week.abbr.btn" = "w" ; // The week abbr in quick access button

/* ** Cell - Resources ** */
"number.field.tips" = "Tastenkombinationen im Zahleneingabefeld\n-+/- 1 durch Drücken der Taste \"↑\" oder \"↓\".\n-+/- 5 durch Drücken der Tasten \"⌥↑\" oder \"⌥↓\".\n-+/- 10 durch Drücken der Tasten \"⇧↑\" oder \"⇧↓\"." ;

"project.team" = "Projektteam" ;

"project.team.footer" = "Projektmitglieder pflegen" ;

"no.members.in.project" = "Es gibt kein Mitglied in diesem Projekt" ;

"select.contact" = "Wählen Sie einen Kontakt" ;

"select.contact.footer" = "Klicken Sie hier, um einen Kontakt auszuwählen oder die Auswahl aufzuheben" ;

/* ** Cell - Link ** */
"predecessors" = "Vorgänger" ;

"successors" = "Nachfolger" ;

"maintain.links" = "Aufgabenlinks pflegen" ;

"maintain.links.desc" = "Aktualisiert Aufgabenlinks des gesamten Projekts durch Gesten" ;

"no.predecessor" = "Es ist keine Aufgabe als Vorgänger mit dieser Aufgabe verknüpft" ;

"no.successor" = "Es ist keine Aufgabe als Nachfolger mit dieser Aufgabe verknüpft" ;

/* ** Filter Resource ** */
"filter.select.all" = "Alles auswählen" ;

"filter.deselect.all" = "Auswahl aufheben" ;

"filter.assigned.header" = "Aufgaben anzeigen, die zugewiesen sind" ;

"filter.assigned.footer" = "Aufgaben nach den ausgewählten Mitgliedern filtern" ;

"filter.unassigned.header" = "Nicht zugewiesene Aufgaben" ;

"filter.unassigned.footer" = "Aufgaben, die keinem Mitglied zugewiesen sind" ;
